{
  "format_version": "1.10",
  "minecraft:item": {
    "description": {
      "identifier": "customitems:test_egg",
      "custom_item_type": "egg"
    },
    "components": {
      "minecraft:max_stack_size":64,
      "netease:egg":{
        "entity":"customitems:chicken"
      }
    }
  }
}